/**
 * External dependencies
 */
import { __ } from '@wordpress/i18n';
import { tag, Icon } from '@kkart/icons';

export const BLOCK_TITLE = __(
	'Product Tag List',
	'kkart'
);
export const BLOCK_ICON = <Icon srcElement={ tag } />;
export const BLOCK_DESCRIPTION = __(
	'Display a list of tags belonging to a product.',
	'kkart'
);
